/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-top: 3rem;
  padding-bottom: 3rem;
  color: #5a5a5a;
}

p{text-align: justify;text-justify: inter-ideograph;}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 40px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
 
  }
}

/* additionals */
body{padding:0; }

.text-center {text-align:center;}

.container.marketing h2 {font-size: 2.5rem; position:relative; padding-bottom:20px; margin-bottom:30px; text-align:center;}
.container.marketing h2:after {width: 60px;height: 3px;margin: 0 auto;background-color: #77be49; content: '';position: absolute; left:0; right:0;bottom:0;}

/* nav */
header nav {background:#f8f9fa; border-bottom:#E6E6E6 1px solid;}
header nav li a {color:#13467B;}
header .navbar-nav {margin-left:1rem;}
header .navbar-toggler {border:#D8D8D8 solid 2px;}
header .navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(19,70,123,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
#phone {font-size: 1.4rem; font-weight:600}
#phone span {color:#EF8C73;}
#phone a i {color:#13467B; padding-left:10px;}
#phone a i:hover {color:#ccc;}

/* Hero space */
.jumbotron {background:url(images/slider1.jpg)center no-repeat; 
	background-size: cover;
		margin-bottom:5rem;
	padding:9em 0;}


.jumbotron p,
.jumbotron h1 {color:#fff !important;}


/* accordion */
#accordion2 .card-header {background:#77be49;}
#accordion2 h5 {font-size:1rem;  }
#accordion2 a[aria-expanded="false"]:after {
  content:'add_circle_outline';
  top:50%;
  margin-top:-.7rem;
}
#accordion2 h5,#accordion2 h5 a {color:#FFF !important;}
#accordion2 a[aria-expanded="true"]:after {
  content:'remove_circle_outline';
  margin-top:.5rem;
}
#accordion2 a:after,
#accordion2 a:before {
font-family: "Material Icons";text-align:right;
  font-size: 1.4rem;
  padding-right:1rem;
} 

/* Staff */

.staff2 div {text-align: center; margin:0.6em 0 1em;}

/* footer */
footer {margin-top:40px;padding:50px 0 0 0; background-color:#13467B;}
footer .row {padding-bottom:30px;}
footer, footer a {color:#fff;}
footer a:hover {color:#e6e6e6;}
.footer-contact {display:-webkit-flex; display: flex; flex-wrap:wrap;}
.footer-contact dl{padding:0 30px 0 0; flex-grow:1;} 
footer .address button {color:#13467B; background:#fff; font-weight:500;}
footer button:hover {background:#e6e6e6;}

footer .ftsms a, footer .ftsms span {margin-left:15px;}

/* Go to top　*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;	
	z-index:1 !important;
}
#page-top a {
    background:#A4A4A4;
    text-decoration: none;
    color: #fff;
    width: 80px;
    padding: 25px 0;
    text-align: center;
    display: block;
    border-radius: 10px;
}
#page-top a:hover {
    text-decoration: none;
    background: #ccc;
}



/* navの高さ分のずれを直す　*/
@-webkit-keyframes modify{
      0% { padding-top: 4.3rem; margin-top: -4.3rem; }
    100% { padding-top: 0; margin-top: 0; }
}
@keyframes  modify{
      0% { padding-top: 4.3rem; margin-top: -4.3rem; }
    100% { padding-top: 0; margin-top: 0; }
}

#services:target,#staff:target, #management:target {
    -webkit-animation: modify 0.1s;
    animation: modify 0.1s;
}